PDA

Ver la versión completa : [TUTORIAL] PopsLoader Para Algunos Juegos PSX-PSP (cfw 3xx/5xx)


amras5584
17/06/2010, 16:54
Aquí está el Tutorial del PopsLoader.

Antes de nada me gustaría aclarar que esto no es totalmente necesario tenerlo para jugar a copias de PSX.
Normalmente todos los PSX funcionan en cualquier PSP desde que salió el Firmware 3.00, pero hay algunos que dan problemas en versiones recientes. Es en esos donde hace falta emular una versión anterior del Firmware.
En definitiva, esto es un emulador de versiones anteriores de Firmware de PSP, pero no un emulador de PSX como muchos dicen.
Cada descarga se corresponde a unas versiones específicas, por lo que tendrás que asegurarte de tu versión EXACTA.

Para ello, vete a Ajustes de sistema --> Información de sistema y fíjate en la versión del Software del sistema. Por ejemplo:

http://img20.imageshack.us/img20/2948/20090726035424.png


NOTA IMPORTANTE 1: La versión 5.00m33 tiene un error que hace que los de PSX no se inicien, usando o no PopsLoader. Así que si tenéis esa versión, actualizar por lo menos a 5.00m33-2 que ya se soluciona, aunque siempre recomiendo la última versión 5.00m33-6.

NOTA IMPORTANTE 2: La versión 5.50 GEN-D3 tiene un error que hace que el PopsLoader no se comporte de la misma manera que en versiones anteriores, provocando que algunos no se puedan jugar correctamente. Así que si tenéis esa versión, volver a poneros una anterior, por ejemplo 5.50 GEN-D2.

NOTA IMPORTANTE 3: Usuarios de PSP con Placa Maldita (versiones basadas en 5.03, usando ChikHEN y derivados) usar la Descarga 3. En este caso, al no haber Recovery, esos pasos ya no son necesarios. Pero el resto es igual (Leer Instrucciones).

Dicho esto, ahí van las DESCARGAS (Clic en VER para su descripción):

Descarga 1:

- Sólo funcionará en las versiones siguientes:
3.71m33-4

NO VÁLIDO PARA VERSIONES ANTERIORES NI SUPERIORES!!

Descarga (http://www.mediafire.com/?4zrmfw45mz3drro)

Descarga 2:

- Sólo funcionará en las versiones siguientes:
3.80m33-3
3.80m33-4
3.80m33-5
3.90m33
3.90m33-2
3.90m33-3
4.01m33
4.01m33-2
Supongo que en los CF de otros grupos como HEN y demás también funcionará, pero yo no lo aseguro.

NO VÁLIDO PARA VERSIONES ANTERIORES NI SUPERIORES!!

Descarga (http://www.mediafire.com/?9jo0ilnh4th8iv3)

Descarga 3:

- Sólo funcionará en las versiones siguientes:
5.00m33-2
5.00m33-3
5.00m33-4
5.00m33-6
Supongo que en 5.00m33-5 también, pero esta versión no duró más de unas pocas horas porque tenía un fallo, así que supongo que nadie la tendrá...

También funciona en versiones 5.03 con cualquiera de las opciones que hay disponibles.

NO VÁLIDO PARA VERSIONES ANTERIORES NI SUPERIORES!! (Al menos de momento)

Descarga (http://www.mediafire.com/?fg1povv0s6ksqea)

Descarga 4:

- Sólo funcionará en las versiones siguientes:

5.50 U3R-A
5.50 MHU
5.50 GEN-A (full)
5.50 GEN-B (full)
5.50 GEN-C (full)
5.50 GEN-D (full)
5.50 GEN-D2
5.50 GEN-D3 (Se han detectado varios problemas con algunos al emular determinados Pops en esta versión)

NO VÁLIDO PARA VERSIONES ANTERIORES NI SUPERIORES!! (Al menos de momento)

Descarga (http://www.mediafire.com/?r1lzeaqiqcqgumy)

Y ahora las INSTRUCCIONES. Recuerda seguirlas PASO A PASO:

Instrucciones:
· Copia la carpeta seplugins a la memory stick, al lado de las otras carpetas PSP, ISO y demás, pero NUNCA DENTRO DE NINGUNA CARPETA.
· Apaga la consola y entra en Recovery manteniedno R pulsado al encenderla.
· Dirígete a Plugins y activa (Enabled) el PopsLoader pulsando X.
· Sal del Recovery (Atrás , Salir [Exit]) e inicia un juego PSX desde el menú de la PSP. Aparecerán unos números donde tendrás que elegir el necesario:
http://img8.imageshack.us/img8/8681/20090319041907.png

· No siempre es necesario emular una versión anterior, así que al menos que se especifique en alguna descarga, elige primero [B]"Original from flash".
· Al elegir "Original from flash" es como si no usaras el popsloader, pues usa directamente el pops del Custom Firmware que tengas en tu PSP.
· Si ves que un juego no funciona correctamente o te has equivocado de pops, puedes volver a elegir otro.
· Para eso, tan pronto iniciar el juego desde el menú de la PSP, mantén pulsado R en la primera imagen (normalmente son letras de advertencia).
· Saldrá de nuevo el menú de elección de pops.
· Para juegos Multidisco (juegos de varios discos que al convertirlo a PSP se ha hecho en un sólo eboot) es necesario tener una versión superior al CF 3.71m33-4.
· Por lo tanto, sólo podrás emular pops desde 3.71, o bien directamente "Original from flash". Si usas otro pops te saldrá un error y te mandará otra vez al menú de la PSP.
· Si pasas de emular un pops inferior a 3.30 (incluido) a emular uno mayo de 3.40 (incluido), te preguntará algo de una conversión. Contesta que SÍ y ya está.
· También a veces pasa que un juego aparece como datos dañados. Esto suele ser porque el nombre de la carpeta que incluye el EBOOT.PBP es demasiado grande. Se soluciona acortando el nombre.

He añadido todos los pops que se pueden emular de momento. Podrás probar todos los que admita cada versión.
Digo esto porque otras descargas que he visto no añaden el 3.01, 3.51 o 3.71 por ejemplo.

Recuerda que es mejor probar antes "Original from Flash", pues cuanto más reciente sea el pops, más opciones tendrás desde Home.

En principio es todo lo que hay que saber del PopsLoader.
Si tienes alguna duda o sigue sin irte un juego, antes de nada asegúrate de hacer bien los pasos.
Si es un juego descargado, lee bien el tema donde lo bajaste que es muy posible que en el primer mensaje digan el popsloader que hay que usar.
Asegúrate de probar con todos los Pops, sin excepción. A veces un juego no va en 3.72 pero sí en 3.71, por ejemplo...

Espero que disfrutes de todos los juegos de PSX en tu PSP. Por lo menos de los que se pueden jugar, jeje.

Agradecimientos infinitos a Dark_AleX por todo su trabajo y por hacernos la vida más fácil.

Para dudas, usar este Hilo (http://www.espalteam.com/foros/showthread.php?t=13518).

Ozy
03/07/2010, 19:38
Muchas Gracias por el tutorial y por proporcionarnos los Popsloader.
Andaba buscando el de 5.00 m33-6.

"Debería haber un Gran Almacén de Arte al que el Artista pudiera llevar sus Obras y desde el cual el Mundo pudiera tomar lo que necesitara"
Ludwig van Beethoven


Bueno, pues en este caso yo tomo lo que necesito de este post. XD
Gracias por todo Amras.
Saludos y un placer verte de nuevo.

Nanaki02
04/07/2010, 14:19
Bueno estaba intentando hacer funcionar el parasaite eve II en mi psp con 5.00 m33-6 se supone que tengo el ultimo popsloader adecuado y eso y aun asi el juego no funciona( se me queda en el logotipo de sony, ni siquiera en el de playstation) he probado otros juegos convertidos en eboot y SI funcionan pero no puedo elegir la version de popsloader presionando R ni nada, ademas en el menu recovery cuando miro los plugins me sale como que esta vacio y no puedo ni activarlos ni nada, se que esta metido el popsloader y todo lo demas en la carpeta de setplugins( lo he comprobado) el caso es que tanto ese juego no arranca y el popsloader sigue si aparecer no entiendo que pasa y si tiene algo que ver el hecho de que mi psp no detecte el plugin y que ese juego no funcione( creo que no porque como ya he dicho otros juegos si me funcionan) si me pueden dar una solucion a una de las dos cosas o una lo agradeceria mucho

PD: no se si esto va aqui o en otro tema ya creado pero creo que el tema merecia un tema aparte, perdon por las posibles molestias

AlvaritoO
04/07/2010, 14:42
todo apunta a que se te a olvidado añadir esto en pops.txt en la carpeta seplugins

ms0:/seplugins/posploader.prx 1

donde en negrita pon el nombre de tu plugin imagino que se llamara asi

Nanaki02
04/07/2010, 18:10
Que va esta exactamente asi como dices y ademas el pops lo descargue gracias a este foro pero nada de nada :S

nachito_javier
04/07/2010, 19:43
A todo esto la duda deberia ir en el post del Pops... bajate de nuevo el pops y sigue bien los pasos

Nanaki02
04/07/2010, 20:16
Perdon por la creacion del post, pero es que ya he hecho todo lo que viene en lo de los pops y sigue sin funcionar esta instalado correctamente pero mi psp no los detecta pero como ya he mencionado algunos juegos SI que funcionan pero algunos como el parasite eve II se queda en el logotipo de sony o el vagrant story que se queda en la pantalla de: now loading, o el chrono cross que se queda en el de play station T_T

Pero como ya he dicho lo que mas me preocupa es que mi psp no los detecte y que no pueda ni cambiar de version

amras5584
04/07/2010, 23:31
te invito a que leas de nuevo el tutorial del PopsLoader y te bajes el correcto para tu versión. si sigues con problemas, escribe de nuevo.

por todo lo que dices es eso, que has puesto una versión inadecuada. para tu versión sería la Descarga 3.

Deica.

Nanaki02
05/07/2010, 01:07
Ya lo probe y sigue sin detectar el pops como plugin incluso probe con el gen d-3 y nada y volvi al m33-6 pero nada todo igual

kristian696969
05/07/2010, 01:49
Ya lo probe y sigue sin detectar el pops como plugin incluso probe con el gen d-3 y nada y volvi al m33-6 pero nada todo igual
asegurate de tener los siguientes archivos en la carpeta seplugins:

http://img338.imageshack.us/img338/686/dibujovob.jpg

y en pops.txt la siguiente linea:

ms0:/seplugins/popsloader.prx 1PD:tambien entra en modo recovery vas a la ruta advanced/advanced configuration/ y asegurate que tengas activados los plugins tal que asi :
plugins XMB (enabled)
plugins GAME (enabled)
plugins POPS (enabled)

Nanaki02
05/07/2010, 02:10
esta todo como me decis pero nada....de verdad lo siento debo de ser el unico pringao al que le pasa esto....

kristian696969
05/07/2010, 02:31
esta todo como me decis pero nada....de verdad lo siento debo de ser el unico pringao al que le pasa esto....

ojo!!! aki citas la carpeta setplugins

Bueno estaba intentando hacer funcionar el parasaite eve II en mi psp con 5.00 m33-6 se supone que tengo el ultimo popsloader adecuado y eso y aun asi el juego no funciona( se me queda en el logotipo de sony, ni siquiera en el de playstation) he probado otros juegos convertidos en eboot y SI funcionan pero no puedo elegir la version de popsloader presionando R ni nada, ademas en el menu recovery cuando miro los plugins me sale como que esta vacio y no puedo ni activarlos ni nada, se que esta metido el popsloader y todo lo demas en la carpeta de setplugins( lo he comprobado) el caso es que tanto ese juego no arranca y el popsloader sigue si aparecer no entiendo que pasa y si tiene algo que ver el hecho de que mi psp no detecte el plugin y que ese juego no funcione( creo que no porque como ya he dicho otros juegos si me funcionan) si me pueden dar una solucion a una de las dos cosas o una lo agradeceria mucho



y esta no se llama así,se llama seplugins y esta tiene que estar en la raiz de la MS.

PD: ante la duda,haz un respaldo de tus archivos y formatea la MS desde la PSP,ahora mete el popsloader en la carpeta seplugins y ahora deveria funcionar.

Nanaki02
05/07/2010, 12:04
Solucionado con lo del formateo, tenia bien escrito lo de la carpeta( me equivoque en mi primer post) pero en cuento he formateado la stick y lo he puesto el pops de nuevo no me ha dado ningun problema muchas gracias a todos los que me han contestado y en especial a kristian696969 (http://www.espalteam.com/foros/member.php?u=1136) ;)

kenshin_65
09/09/2010, 18:14
disculpen q no haya puesto mi duda con respecto al gundam battle assault 2 en este tema desde el principio... osea q como tengo el gen d3 es normal q no agarre ciertos juegos?? inclusive en la descrpcion del juego me mandaba a q lousara en pops 3.80, sin embargo ni asi puedo ejecutarlo.. segun el tuto me recomiendan q em regrese al gen d2 pero si hago eso em quedo sin jugar los juegos mas recientes como el mod nation y el ace combat joint assault no es asi?? o igual correrian esos juegos recientes si regreso al gen d2??? gracias por la paciencia

amras5584
10/09/2010, 02:16
comencemos...

como bien dices, el problema es por estar en 5.50 GEN-D3. no se sabe por qué razón el PopsLoader en esta versión no se comporta de la misma manera. es como si los Pops estuviesen cambiados o mezclados o a saber. por ejemplo, en cualquier versión anterior desde que Dark_AleX hiciera el PopsLoader creo que para 3.52m33-4, el Resident Evil 2 siempre se jugó emulando el Pops 3.40 y con cualquier otro Pops superior o inferior se cuelga en la cafetería famosa. pues en 5.50 GEN-D3 con el Pops 3.40 no funciona, sin embargo con el Pops 4.01 sí. por eso digo que algunos es como si estuvieran cambiados (en esta ocasión el 4.01 sería en realidad el 3.40, no??).

pues bien, el juego Digimon World 2003 lo hay que jugar escogiendo el Pops 3.52 para que no se cuelgue en determinados puntos en cualquier versión. sin embargo, en 5.50 GEN-D3 elijas cual elijas siempre se cuelga. por eso digo que es como si faltaran algunos Pops (en este caso el 3.52).

problema del PopsLoader no es, porque es el mismo que para las otras versiones basadas en 5.50 (listadas en el primer mensaje), por lo tanto sólo queda la explicación de que en 5.50 GEN-D3 cambiaron algo que provoca ese error. varias veces hemos intentado que los del grupo GEN nos diesen alguna respuesta o sacasen algún parche que lo solucione, pero sin éxito (que pasan olímpicamente, vamos). como el Prometheus de 5.50 hay que instalarlo sobre 5.50 GEN-D3, se supone que el problema lo sigue teniendo (yo no lo probé, pero he visto mensajes que lo confirman).

hasta aquí lo del PopsLoader (espero no haberte aburrido, xD). sobre lo de poder correr juegos nuevos, recientemente los que hicieron el Promethues acaban de sacar una versión para 5.00m33-6, por lo que ese problema estaría resuelto. en esa versión el PopsLoader trabaja perfectamente. sin embargo, hay un problema: los juegos del PSN ejecutan directamente el Pops de la flash, es decir, la versión en la que se basa el CF (en este caso el Pops 5.00), por lo que juegos que estén optimizados para versiones superiores no funcionarán correctamente. es el caso del MediEVIL o el Disney's Tarzán. además, he leído que esta versión (Prometheus) tiene el problema que tenía 5.50 GEN-D3 con los SAVEDATAS corruptos, y no sé si tiene solución.

por lo tanto, aun perdiendo la posibilidad de correr los juegos PSOne de PSN que te cité en el párrafo anterior, la mejor solución que veo para correr juegos de PSP nuevos es el Plugin m33_620. como he dicho, se trata de un plugin que hace la misma función que el Prometheus, pero sin los SAVEDATAS corruptos. si no lo encuentras en este foro, usa Google.

para regresar a una versión anterior recomiendo que uses el Recovery Flasher, en la última versión que no recuerdo cual es. o directamente el Despertar del Cementerio v8 (instala el 5.00m33-4, tendrías que actualizar después a 5.00m33-6 que son 3 segundos, xD) o el Instalador del 5.50 GEN-D que se ejecuta directemante sobrescribiendo la versión que tengas (quedaría el parche de 5.50 GEN-D2 que son 3 segundos, xD). supongo que en la sección Firmwares PSP (http://www.espalteam.com/foros/forumdisplay.php?f=10) habrá algún tutorial...

espero haberte ayudado, aunque me da que te he creado más dudas, xD.

Deica.

P.D.: no pensaba que me iba a aquedar un mensaje tan largo, sorry, xD.

P.D.2: he visto tu mensaje preguntando lo del Prometheus... que yo sepa, el único problema es lo de los SAVEDATAS corruptos. ahora bien, esto sólo sucede con los SAVEDATAS creados ANTES de tenerlo instalado. es decir, por ejemplo tienes un juego con una partida guardada cuando estabas en 5.00m33-6 y actualizas a 5.50 Prometheus. pues en algunos casos al ejecutar otra vez ese juego con los mismos datos, aparecerá en la opción de Cargar Partida que los datos están dañados, o incluso no aparecerá nada directamente. esto también pasa en 5.50 GEN-D3, por lo que si hasta ahora no te ha pasado nada se supone que en Prometheus TAMPOCO. pero recuerda que es posible que el problema del PopsLoader siga existiendo. ya que estamos, te agradecería que probaras el juego ese de Gundam en 5.50 Prometheus antes de volver a una versión anterior, y así ya vemos si eligiendo el Pops 3.80 ya lo puedes jugar bien o sigue con lo mismo que en 5.50 GEN-D3, y así lo añadimos a la lista (es que yo no tengo ese juego). muchas gracias por leerme, xD.

kenshin_65
10/09/2010, 07:11
gracias por el mensajote, me resolvio muxisisisismas dudas, pero me djeo unas pocas, como por ejemplo si me convendria pasarme del Gen d3 al 5.00m33-6, porque segun me dices para q corra los juegos recientestendria q psarma al m-33 y ponerle el parche q me mencionaste?? te soy sincero el gen d3 (a excepcion del problema del gundam) funciona muy bien, me ha corrido el mod nation y el ace combat joint assault muy bien, aun no he probado al metal gear solid peacewalker y weno probar psarme al m33 me da cierto temor, pero si me recomiendas q el m33 con su parche es excelente y me ayudaria en el futuro no dudaria en hacerlo, gracias por tu tiempo

amras5584
10/09/2010, 20:53
creo que ya te dije lo esencial del por qué cambiar. si quieres pasar de los juegos PSX-PSP, quédate en D3. sea como sea, los juegos de PSP recientes de 2 o 3 meses atrás vas a tener que actualizar sí o sí (ya sea a 5.50 Prometheus o a 5.00m33-6 con el plugin que te dije), así que tú mismo... y si puedes hacer lo que te puse en la PD2 te lo agradecería.

Deica.

zhakarron
14/09/2010, 23:51
Si tengo el 5.50 Prometheus cual debo usar?? el de D3

amras5584
15/09/2010, 00:29
Si tengo el 5.50 Prometheus cual debo usar?? el de D3

más bien el de 5.50... es decir, la Descarga 4, que es válida para todas las versiones basadas en 5.50... ahora bien, prueba y nos cuentas si funciona como debería o lo hace como en D3, porque aun nadie me lo ha dicho, por eso no lo metí en la lista...

thechaos55
19/09/2010, 10:30
Una pregunta, tengo una PSP 3000 con el CFW enabler 3.70, y le he metido el pops(descarga 3).El caso es que cuando me meto al equivalente del menu recovery, hay una opcion que pone "enable popsloader" cuando le doy me dice que no existe.
Esta bien metido en su carpeta seplugins en la raiz de la MS.Que puede pasar?

amras5584
19/09/2010, 22:07
lo siento, pero no conozco el funcionamiento del CFE. a ver si alguien responde...

Bugjam
20/09/2010, 00:04
Una pregunta, tengo una PSP 3000 con el CFW enabler 3.70, y le he metido el pops(descarga 3).El caso es que cuando me meto al equivalente del menu recovery, hay una opcion que pone "enable popsloader" cuando le doy me dice que no existe.
Esta bien metido en su carpeta seplugins en la raiz de la MS.Que puede pasar?


Ok, te explico, en PSP 3000 con CFW 3.70 solamente tienes que copiar los popsloader dentro de la carpeta seplugins y esta pegarla en la raíz de la memory stick, una vez hecho eso solo tienes que ejecutar los juegos de PSX pulsando el botón R y te aparecerá el menú para seleccionar los pops a emular.

La opción de instalar los pops desde el menú recovery del CFW 3.70 no suele utilizarse, yo por lo menos no lo he usado, ni tampoco he visto a nadie usarlo la verdad, aunque poder, claro que puede usarse, pero no te lo aconsejo, es más rápido y fiable de la forma que te he dicho.

amras5584
20/09/2010, 15:23
entonces con la descarga tal cual te debe bastar, pues ya lo metí dentro de seplugns...

creo recordar haber leído que esa opción era para crear o extraer los archivos necesarios para crear el PopsLoader, pero aquí ya está todo listo.

Deica.

mazius5
28/10/2010, 10:57
Saludos. Os cuento mi caso. Yo tenía 5.00 m33-4, y pasé al prometheus. La cosa es que me van perfectos todos los juegos de la psp nuevos, pero los de la psx ni siquiera me aparecen.
Yo lo que hice fue, una vez que me devolvieron la psp YA ACTUALIZADA, copié una tras otra todas las carpetas que tenía en la memory stick ANTES de la actualización. Y finalmente pasé todos los juegos iso propios de la psp.
Pero ya os digo, no me aparecen en la lista de la psp esos juegos, aparte de que tampoco me aparece ninguna partida guardada de los juegos psp. Pero repito que conservo una copia exacta de todo en el pc.
¿alguien me puede decir que ha podido pasar? ¿cómo se puede solucionar? gracias por todo, amigos.

amras5584
28/10/2010, 16:45
hmm, esto no veo que tenga relación con el PopsLoader... parece más un problema general de tu PSP pues dices que te pasa con otros juegos propios de PSP, por lo tanto deberías ir a la sección Carga de Backups (http://www.espalteam.com/foros/forumdisplay.php?f=77) o Dudas sobre Firmwares (http://www.espalteam.com/foros/forumdisplay.php?f=48).

como nunca tuve un problema parecido, no te aseguro que lo solucione, pero prueba a formatear la Memory Stick, haciendo copia de todo lo que tienes y luego lo pones otra vez y pruebas.

si se soluciona lo de juegos PSP pero sigues con problemas de PSX, entonces te vuelves a pasar por esta sección.

Deica.

dry_kame
10/12/2010, 12:18
Ok, te explico, en PSP 3000 con CFW 3.70 solamente tienes que copiar los popsloader dentro de la carpeta seplugins y esta pegarla en la raíz de la memory stick, una vez hecho eso solo tienes que ejecutar los juegos de PSX pulsando el botón R y te aparecerá el menú para seleccionar los pops a emular.

La opción de instalar los pops desde el menú recovery del CFW 3.70 no suele utilizarse, yo por lo menos no lo he usado, ni tampoco he visto a nadie usarlo la verdad, aunque poder, claro que puede usarse, pero no te lo aconsejo, es más rápido y fiable de la forma que te he dicho.


En una psp 3000 con Gen C 5.03, ¿habria que hacer lo mismo o es solo para 3.70 ?

nachito_javier
10/12/2010, 17:30
dry_kame: si quieres activar el popsloader en tu psp con placa maldita tienes que ir al installer del desbloqueo y ese te deja ir al recovery ;)

amras5584
10/12/2010, 19:03
a ver, lo del recovery es el sitio donde se activan y desactivan los plugins en las PSPs liberablers. por lo tanto, los que tengan placas malditas deberán ir a donde se activan y desactivan los plugins. yo no sé donde es, pero se supone que en la sección adecuada del foro te lo explicarán. sería preguntar "tengo X versión. dónde activo los plugins??". algo así...

pero de todas formas, la descarga ya está preparada para que esté activada, por lo que no habría que hacer nada más. eso es porque si te fijas en el archivo POPS.TXT, al final de la ruta que aparece sale un 1. esto es porque está activado. al activar o desactivar un plugin lo único que se hace es cambiar ese dígito por un 0 (desactivado) o por un 1 (activado). lo mismo pasa con los otros plugins que afecten a POPS.TXT, a GAME.TXT y a VSH.TXT. por lo que en realidad no te haría falta acceder nunca a ningún menú...

esto es válido para todas las PSP, malditas o no... creo que desde la 4.01m33 ya lo habían implementado...

Deica.

dry_kame
16/12/2010, 15:39
Muchas gracias a todos ;) .

david_sanz
07/01/2011, 10:00
Buenas,

Os planteo mi problema a ver si me podeis ayudar u orientar de que estoy haciendo mal: tengo el 5.00m33-6. Por lo que he leido en este post, no es necesario utilizar el psp loader para jugar a los juegos de PSX. Sin embargo, cuando los copio a la carpeta GAME e inicio la consola, me aparece el juego pero al ejectuarlo no me carga. Me pasa con todos los juegos de psx que he probado: los resident evil, parasite eve, los final fantasy...

Que estoy haciendo mal?

Gracias de antemano.

Un saludo

amras5584
07/01/2011, 16:29
a ver, no es obligatorio, pero justo en los juegos que comentas es necesario, xD.

te llegan a aparecer en el menú, no?? entonces, el problema es que no se inicia o se te cuelga en un determinado punto del juego?? puede también que esté mal convertido... te recomiendo que uses el PSX2PSP v1.4.2 que es el que uso en el tutorial de mi firma.

Deica.

mikami20
29/03/2011, 21:34
hola tengo una duda, si tengo la version 6.35 pro cual debo descargarme??

yoryi54
20/05/2011, 13:49
ok gracias por todo amaras,boi a pegarle un repaso al tutorial .
perdonar las molestias ,eske estoi un poco verde en el tema.lo dicho gracias y saludos.

kristian696969
04/07/2011, 15:08
Popsloader para CFW 6.xx PRO

Fuente/Repositorio (http://code.google.com/p/popsloader/)

salud.

amras5584
04/07/2011, 15:19
ostras, qué profesional, xD. en un momento actualizo el tuto, que primero tengo que actualizar la PSP, xD. además aun tengo que extraer los archivos de los Pops... pufff, a ver si me da tiempo para hoy, xD.

Deica.

kloud
04/07/2011, 15:28
pero este es el de la version beta del pro? (solo funciona en esa version) todavia no ha salido el final.

dark_luis
04/07/2011, 15:40
alguien ha hecho funcionar ese popsloader??
llevo desde el sabado probando y probando leyendo tutoriales pero no hay manera todo esta bien puesto pero solo me funcionan los pops de 6.xx para arriba los demas me dan pantalla negra, hay alguna solucion??
tengo psp 3000 pero he leido que en psp go funcionan mas pops, ahi si que funcionan los pops de 3.00 - 3.50 y yo estoy desesperado no se que hacer yo quiero que me funcione el pops 4.01 xDD

amras5584
04/07/2011, 15:56
pero este es el de la version beta del pro? (solo funciona en esa version) todavia no ha salido el final.

hombre, teniendo en cuenta que fueron varios componentes de ese Team los que decidieron actualizarlo, y que ya fueron los primeros en volver a preocuparse por la emulación de PSOne ya en 6.20 pues qué quieres que te diga, me importa un bledo si funciona en otras versiones. se merecen todo el respeto por haberse puesto las pilas después de que el resto haya olvidado los clásicos, así que qué menos que instalar su versión, no crees?? si lo quieren para otras versiones, que se encargue el Team de esas versiones...

alguien ha hecho funcionar ese popsloader??
llevo desde el sabado probando y probando leyendo tutoriales pero no hay manera todo esta bien puesto pero solo me funcionan los pops de 6.xx para arriba los demas me dan pantalla negra, hay alguna solucion??
tengo psp 3000 pero he leido que en psp go funcionan mas pops, ahi si que funcionan los pops de 3.00 - 3.50 y yo estoy desesperado no se que hacer yo quiero que me funcione el pops 4.01 xDD

de momento la descarga que hay sólo tiene los archivos "caseros" por decirlo de algún modo, los creados por el Team. faltan poner los archivos de cada versión de Pops que quieras emular. si te fijas en las carpetas sólo viene un archivo "popcorn.prx". si espera unas horas, ya pondré la versión completa al primer mensaje. total, estuvimos meses esperando, xD. estoy descargando todos los Firmwares nuevos que se pueden elegir en el nuevo menú (aunque no entiendo muy bien para qué deja elegir 6.39 si se supone que es Originl from flash, pero bueno)...

ah!! ya delanto que en el nuevo menú aparece el 3.96, pero esa versión sólo se distribuyó dentro de un UMD específico, por lo que no la pude conseguir, así que si alguien tiene el PBP de esa versión que me lo envíe por Mensaje Privado y lo añado. de lo contrario, habrá que tener cuidado de NO elegir esa versión o se congelará la PSP y habrá que reiniciarlo...

Deica.

dark_luis
04/07/2011, 16:28
de momento la descarga que hay sólo tiene los archivos "caseros" por decirlo de algún modo, los creados por el Team. faltan poner los archivos de cada versión de Pops que quieras emular. si te fijas en las carpetas sólo viene un archivo "popcorn.prx". si espera unas horas, ya pondré la versión completa al primer mensaje. total, estuvimos meses esperando, xD. estoy descargando todos los Firmwares nuevos que se pueden elegir en el nuevo menú (aunque no entiendo muy bien para qué deja elegir 6.39 si se supone que es Originl from flash, pero bueno)...

ah!! ya delanto que en el nuevo menú aparece el 3.96, pero esa versión sólo se distribuyó dentro de un UMD específico, por lo que no la pude conseguir, así que si alguien tiene el PBP de esa versión que me lo envíe por Mensaje Privado y lo añado. de lo contrario, habrá que tener cuidado de NO elegir esa versión o se congelará la PSP y habrá que reiniciarlo...

Deica.

ok, no me importa esperar, como tu dices hemos estado meses esperando, yo desde que me compre la psp en febrero asi que me da igual esperar xD
pero lo que yo me descargue decian que ya estaba preparado para funcionar con todos los archivos necesarios pero se ve que lo han hecho mal porque no me funciona ningun pops de los que quiero xD
y lo del 3.96 pensaba que esa version no habia salido pero bueno si no puedes conseguirla se puede hacer que no se elije y ya esta no??

gabriel_pumuki
04/07/2011, 16:45
Olaa tengo una duda alguien me podria ayudar ?

gabriel_pumuki
04/07/2011, 16:49
tengo la psp 1000 con el sotlwawe 5.50 promer2 y intento jugar a juegos psx y no se me cargan ni aparesen en la carpeta y no encuentro un emulador para esta vercion descarge uno q es 5.00 y lo active pero no me va y nc q aser se poko de esto
gracias

kristian696969
04/07/2011, 16:50
ah!! ya delanto que en el nuevo menú aparece el 3.96, pero esa versión sólo se distribuyó dentro de un UMD específico.....
Deica.

el UMD es Hot Shots Golf 2

tengo la psp 1000 con el sotlwawe 5.50 promer2 y intento jugar a juegos psx y no se me cargan ni aparesen en la carpeta y no encuentro un emulador para esta vercion descarge uno q es 5.00 y lo active pero no me va y nc q aser se poko de esto
gracias


killo:


Descarga 4:

- Sólo funcionará en las versiones siguientes:

5.50 U3R-A
5.50 MHU
5.50 GEN-A (full)
5.50 GEN-B (full)
5.50 GEN-C (full)
5.50 GEN-D (full)
5.50 GEN-D2
5.50 GEN-D3 (Se han detectado varios problemas con algunos al emular determinados Pops en esta versión)

NO VÁLIDO PARA VERSIONES ANTERIORES NI SUPERIORES!! (Al menos de momento)

Código:
PopsLoader.550.by.amras5584.rar http://www.megaupload.com/?d=E4ZCKZ3R

PD: la PSP tiene emulador de psx nativo desde el ofw 3.00,pero algunos juegos caseros es necesario el popsloader para ejecutarlos,los juegos de PSX son en formato EBOOT.PBP y van en la siguiente ruta ms0:/PSP/GAME/carpeta del juego/EBOOT.PBP

amras5584
04/07/2011, 16:53
vamos a ver. primero lee el tema de Dudas Generales que ahí se explica lo básico. si te siguen sin funcionar, lees el primer mensaje de este tema. y si sigues con dudas pues es cuando tienes que exponer tu problema...

kristian, ya sé lo del UMD, pero a saber dónde lo consigo... si lo tienes tú ya sabes... total, no creo que cambie mucho... la verdad que no sé para qué añaden tantas versiones, xD.

kristian696969
04/07/2011, 17:00
kristian, ya sé lo del UMD, pero a saber dónde lo consigo... si lo tienes tú ya sabes... total, no creo que cambie mucho... la verdad que no sé para qué añaden tantas versiones, xD.

estoy en ello,pero como bien dices es una tonteria emular ese pops...

salud.

gabriel_pumuki
04/07/2011, 17:14
descarge eso y pongo lo activo(enabled) y epuesto un juego de psx pero no me aparese q ago ?

y perdon si no me se uvicar soy nuevo en esto y nc donde estoy y estoy keriendo poner esto a mi hijo sin saber nada :s

amras5584
05/07/2011, 20:53
ok. los juegos de PSX antes debes convertirlos al formato que reconoce la PSP. para ello puedes usar el tuto que llevo en la firma. con eso y con lo que digo en el primer mensaje de DUDAS GENERALES ya debería estar. si sigues con problemas deberías escribir mejor en ese tema, porque esto problema de PopsLoader NO es...

Deica.

kristian696969
08/07/2011, 11:09
amras5584 aquí lo tienes...

Descarga 5:

Popsloader para Custom Firmware 6.39 ME-8 (completo)

no testeado en otros CFW 6XX

Descarga (http://www.mediafire.com/?l9btet4a7avte62)

instalación:

descomprimir el rar en el PC,resultante la carpeta Popsloader para Custom Firmware 6.39 ME-8 by kristian696969,metros dentro de esta y arrastrar la carpeta seplugins en la raiz de la MS,reiniciais la PSP y listo ya que el plugin está activado por defecto.

test:

en 6.39 ME-8,RE2 con el pops 3.40 y ningún fallo.

contras:

en los saves sale el icono del dracula del castlevania (un fallo menor).

PD: recomendado el CFW 6.39 ME-8,se traga todo lo que tenia en M33,apps,emus etc..,sin lugar a dudas es el sucesor del M33.

salud.

dark_luis
08/07/2011, 14:40
pero este popsloader no funciona con multidiscos no??
porque me he descargado un monton de versiones del popsloader este y al jugar al juego que quiero que es multidisco los pops de 6.xx para abajo no me van, se me pone pantalla negra y se apaga, esto no tiene solucion?? esque llevo mucho tiempo esperando a que salga el popsloader para poder jugarlo xD

kristian696969
08/07/2011, 15:01
pero este popsloader no funciona con multidiscos no??


solo he probado uno,lee:

test:

en 6.39 ME-8,RE2 con el pops 3.40 y ningún fallo.

así que pruébalo tú mismo y saca conclusión.

salud.

amras5584
08/07/2011, 15:50
para los multidiscos sólo se pueden emular versiones superiores a 3.71. versiones más bajas no eran compatibles aun con el Multidisco...

pues lo probaré, a ver si está completo. es raro porque usé la primera versión que salió y se supone que debería funcionar con los PRO porque son sus creadores... porque leí que para las ME necesuitaban un plugin aparte...

y bueno, a mí también me funcionaba todo tal cual en las PRO, no entiendo las rivalidades tontas estas sobre el sucesor de M33. desde que salió el PRO me lo instalé porque fueron los primeros en dejar emular PSOne en 6.XX, luego los primeros en hacer que se pudieran ejecutar Multidisco, y luego los primeros en dejar que se pudiesen ver los DOCUMENT.DAT. por eso me gustó más porque a mí sólo me interesa PSOne, xD.

en cuanto a los iconos del Drácula es porque a partir ya de la versión 3.72 si no recuerdo mal Sony impuso que los iconos de los juegos deberían ser de 80x80. si fuesen de otro tamaño, la PSP no los reconocería y perderíamos los datos guardados. por eso Dark_AleX hizo que si un icono no es de 80x80 en los saves pone automáticamente esa imagen porque fue su juego favorito. pero no tiene nada que ver con el PopsLoader, así que supongo que eso irá ya en el código que fue evolucionando a partir del original que hizo DAX en su día, xD.

Deica.

dark_luis
08/07/2011, 16:10
solo he probado uno,lee:
así que pruébalo tú mismo y saca conclusión.

salud.
pues hombre yo he probado el que quiero en me-8 con ese pops y me da error 80000004 siempre, y a partir de 3.71 hasta 6.xx se me pone pantalla negra y se me bloquea, creo que es con el popsloader hecho que has puesto tu antes, aunque eso tambien me pasaba lo mismo en otros popsloaders que me baje estos ultimos dias xD

PD: de 6.xx para arriba funcionan los juegos multidisco pero el que yo queria que funcionara funciona pero no se ven los textos y se peta xD, porque segun he leido los textos de ese juego eran muy raros, el juego es el Dragon Quest VII :P

amras5584
08/07/2011, 16:15
siento la perogrullada, pero has probado en Original from flash?? y has probado el juego sin ser Multidisco?? porque a lo mejor necesita un Pops inferior, por eso no se jecuta bien a partir de 3.71... lee mi mensaje anterior, que los MD sólo son compatibles a partir de esa versión, por eso es lógicvo que en una inferior te dé ese error.

Deica.

dark_luis
08/07/2011, 16:22
siento la perogrullada, pero has probado en Original from flash?? y has probado el juego sin ser Multidisco?? porque a lo mejor necesita un Pops inferior, por eso no se jecuta bien a partir de 3.71... lee mi mensaje anterior, que los MD sólo son compatibles a partir de esa versión, por eso es lógicvo que en una inferior te dé ese error.

Deica.

si si que lo he probado en original from flah pero le pasa lo mismo que siempre a partir del pops 6.00, sin texto, no se porque, y como que sin ser multidisco??
yo solo lo he encontrado multidisco porque ese juego tenia 2 discos en su momento creo xD
y los demas juegos MD que tengo les pasa lo mismo asi que sera problema del popsloader, aunque el unico juego que quiero que me vaya con el popsloader es ese porque los demas juegos los puedo jugar normalmente sin eso :P

kloud
08/07/2011, 16:31
creo que este requiere que uses el pops 3.72.

amras5584
08/07/2011, 16:34
cualquier juego indiferentemente de cómo lo hayas conseguido puedes convertirlo y volverlo a convertir como te plazca... si sabes cómo, xD. sólo tienes que extraer la ISO original de cada disco con el PSX2PSP v1.4.2 y cuando acabe te creas un EBOOT con cada disco y ya lo tienes separado. fácil y sencillo. tiempo estimado, 5 minutos, xD.

dark_luis
08/07/2011, 16:39
cualquier juego indiferentemente de cómo lo hayas conseguido puedes convertirlo y volverlo a convertir como te plazca... si sabes cómo, xD. sólo tienes que extraer la ISO original de cada disco con el PSX2PSP v1.4.2 y cuando acabe te creas un EBOOT con cada disco y ya lo tienes separado. fácil y sencillo. tiempo estimado, 5 minutos, xD.
es verdad, es verdad xDD no se me habia ocurrido, tanto tiempo esperando a que saliera algo y no probe eso xD
bueno pero entonces como son el mismo save lo que tendria que hacer seria quitar el uno cuando necesitara el 2 y continua desde la partida guardada no?? xD
ok, mirare el tutorial de los que hay aqui y lo hago, gracias por la idea :D

PD: kloud voy a probar ese pops antes de ponerme a hacer lo que me ha dicho amras y digo si va
PD2: no va tampoco con ese pops xD pero gracias :P

kristian696969
08/07/2011, 16:43
pues lo probaré, a ver si está completo. es raro porque usé la primera versión que salió y se supone que debería funcionar con los PRO porque son sus creadores... porque leí que para las ME necesuitaban un plugin aparte...



el popsloader que he subido es tanto para PRO como para ME ya que ya incorpora el pops_bridge.prx (plugin para hacerlo funcionar en ME).

salud.

dark_luis
08/07/2011, 18:00
nada que ya he extraido el juego como me dijo amras y nada ahora con el eboot de un disco solo creado me sale "imposible iniciar el juego (FFFFFFFFFFFF)"

kristian696969
08/07/2011, 18:17
otra contra:

este popsloader no guarda las configuraciones una vez sales del juego,osease cada vez que inicies un juego tendras que pulsar gatillo R y elegir otra vez el pops requerido, si no se congela,eso si las configuraciones de pantalla y tal si se guardan,también me dao cuenta que el archivo de configuración resultante ahora es pops.cfg (se podrá editar???) y en el anterior popsloader era CONFIG.BIN.

también hay que tener en cuenta que es la primera versión.

salud.

amras5584
08/07/2011, 18:39
nada que ya he extraido el juego como me dijo amras y nada ahora con el eboot de un disco solo creado me sale "imposible iniciar el juego (FFFFFFFFFFFF)"

revisa el tuto que puse porque algo habrás hecho mal. lo ideal es que no toques absolutamente nada cuando elijas la ISO que generas y lo guardes con un nombre corto a poder ser.

el popsloader que he subido es tanto para PRO como para ME ya que ya incorpora el pops_bridge.prx (plugin para hacerlo funcionar en ME).

salud.

esto no creará conflicto?? quiero decir, si ese plugin es para ME, a lo mejor en PRO da problemas... dark_luis, puedes ver si el PopsLoader que estás usando tiene ese plugin?? de ser así, prueba a desactivar ese plugin, y viceversa, xD.

lo siento, es que para mí ya es algo tarde y no me da tiempo a probarlo.

Deica.

kristian696969
08/07/2011, 19:00
esto no creará conflicto?? quiero decir, si ese plugin es para ME, a lo mejor en PRO da problemas...

Deica.

pues la verdad no lo se por que tengo el ME,ante la duda el que tenga PRO con que desactive el pops_bridge.prx deberia de funcionar igual.

PD: desactivando el pops_bridge.prx en ME da error (DADADADA),osea que en ME tiene que estar activado por cojones,en PRO ya es es cuestión de probar.

salud.

dark_luis
08/07/2011, 21:06
ok pues cuando vuelva a hacer el eboot del disco (esta noche lo mas seguro xD) pruebo a desactivarlo tambien y os digo por aqui como me ha ido xD

kristian696969
09/07/2011, 11:28
popsloader CFW 6XX PRO/ME FIX

-añadido los archivos faltantes de los firmwares para GO

-ya no hace falta presionar el gatillo R cada vez que inicias el juego( no se si el fallo anterior era por los archivos faltantes de la GO ??),ya que ahora se guarda la configuración del pops elegido.

-añadido los archivos pops de los firms 300,301 para futuras actualizaciones del popsloader si se añaden estos pops,por si las moskas.

Descarga (http://www.mediafire.com/?1u1o5y57bsu6nl4)

PD: ahora probaré un MD a ver que pasa.


salud.

dark_luis
09/07/2011, 13:28
bien vamos bien ya tenemos un fix muchas gracias kristian probare a ver si esta vez funcionara con mi juego xDD

PD: probe eso de desactivarle y activarle el popsbridge ayer pero no pasaba nada raro, en pro b8 funciona igual sin el o con el y en me no iva :P

amras5584
09/07/2011, 13:48
igual sigue siendo mal o ya te funciona bien??

dark_luis
09/07/2011, 15:05
igual sigue siendo mal o ya te funciona bien??
no, sigue siendo mal, ni con el fix que ha puesto kristian me va xD
pero bueno da igual ya saldra algo para que funcione, gracias a todos los que me habeis ayudado :D, ahora toca esperar un poco mas :P

kristian696969
09/07/2011, 15:31
he convertido un backup original del metal gear(sles-01734) y estos son los resultados:

pops en los que funciona:

-371(lag en las cutscenes)
-372(recomendado)
-380 (++lag en las cutscenes)

pops pantallazo negro despues del logo etc..:

-390
-393
-396
-401
-500
-501
-503
-550
-551
-600
-610
-620
-635
-639
-Original from flash (Imposible iniciar el juego (80010016))

salud.

dark_luis
09/07/2011, 15:50
pops pantallazo negro despues del logo etc..:

con esto te refieres a pantallazo negro justo cuando elijes el pops en el popsloader o despues de que te salga el logo de playstation??
esque a mi me sale cuando elijo el pops siempre :/

kristian696969
09/07/2011, 15:54
con esto te refieres a pantallazo negro justo cuando elijes el pops en el popsloader o despues de que te salga el logo de playstation??
esque a mi me sale cuando elijo el pops siempre :/

pantallazo negro despues del logo

salud.

amras5584
09/07/2011, 16:10
curioso, eses son los mismos resultados cuando convertía el mío en la época de EPP, xD. sólo funcionaba en 3.72 pero aun tenía un ligero retardo. total, al tenerlo ya en el PSN ese va de fábula...

psp_fan
18/07/2011, 08:12
tengo un problema con el popsloader,he actualizado a la version 6.39 y luego he puesto ME-8. He seguido todos los pasos,pero cuando inició un juego no se inicia con el popsloader. Que puede pasar?

amras5584
18/07/2011, 14:05
el primer mensaje aun no está actualizado. debe usar el del mensaje de kristian696969:

popsloader CFW 6XX PRO/ME FIX

-añadido los archivos faltantes de los firmwares para GO

-ya no hace falta presionar el gatillo R cada vez que inicias el juego( no se si el fallo anterior era por los archivos faltantes de la GO ??),ya que ahora se guarda la configuración del pops elegido.

-añadido los archivos pops de los firms 300,301 para futuras actualizaciones del popsloader si se añaden estos pops,por si las moskas.

Descarga (http://www.mediafire.com/?1u1o5y57bsu6nl4)

PD: ahora probaré un MD a ver que pasa.


salud.

Deica.

kristian696969
18/07/2011, 16:33
Ultima rev compilada

popsloader8f801848b873.7z
89.1 KB Download (http://popsloader.googlecode.com/issues/attachment?aid=100003000&name=popsloader8f801848b873.7z&token=8667103143e3e1b484d75bc897d0c22f)

Mirror (http://www.mediafire.com/?c5bt540st1abeet)

Fuente (http://code.google.com/p/popsloader/source/detail?r=8f801848b873541afe82685d13abb1936de0f373)

nota: substituir los .prx de esta con los de la anterior(ya que la anterior la subí completa)

- los de la carpeta popsloader/popscore.prx y popsloader.prx

la anterior completa: http://www.espalteam.com/foros/showpost.php?p=182120&postcount=63

nota2: si ya has utilizado la anterior version antes de substituir los archivos .prx de la nueva,
teneis que borrar el archivo pops.cfg,este se encuentra en ms0:/seplugins/popsloader/

kloud
18/07/2011, 16:41
sale error
http://oi55.tinypic.com/2ihb18p.jpg
ed:gracias

kristian696969
18/07/2011, 16:43
sale error

a mi no me sale error,intentalo de nuevo,mientras tanto lo resubo a mediafire.

PD: resubido pues, http://www.mediafire.com/?c5bt540st1abeet

salud.

dark_luis
18/07/2011, 18:12
gracias kristian por la nueva revision :D
pero lleva soporte para mas pops o solo es una revision normal??

kristian696969
18/07/2011, 18:38
gracias kristian por la nueva revision :D
pero lleva soporte para mas pops o solo es una revision normal??

solo es una revisíon normal,esta es la mejora:

- test sceKernelGetModel hook

en cuanto a lo del soporte de más pops solo faltan el 300 y 301,creo recordar que eran pocos juegos que requerian esos pops,el nightmare creatures y algún otro,pero por logica en 302 deberían funcionar.

Leonhartxxx
19/07/2011, 06:44
Al fin pude jugar al valkire profile lennet en español gracias por el posp nuevo ^^

kristian696969
20/07/2011, 13:16
popsloader CFW 6.xx v2

mejoras:

- Posibilidad de configurar varios juegos de diferentes maneras (el juego A cargará los módulos del firmware A y el juego B utilizará los módulos del firmware B).
- Corrección de errores.

http://code.google.com/p/popsloader/downloads/detail?name=Build_28cbb6622ce0.7z

AARONRT
31/07/2011, 18:03
Me he bajado el ultimo popsloader que has puesto en esta pagina y me ocurre lo siguiente:

He probado 3 juegos diferentes, no me dan ningun problema de cuelgues ni nada, pero cuando suspendo la psp, al reanudarlo en vez de aparecerme la pantalla en la que lo deje, me sale una pantalla en negro y al cabo de unos segundos se me reinicia la consola

Hasta hace 2 dias tenia el Gen-C y prometheus 4 con los pops antiguos y ningun problema, pero ha sido actualizar 6.20 PRO-B8 y al suspender la consola ocurre esto.

Alguien sabe como solucionarlo?

Mi psp es una 3004 de 3g

kristian696969
31/07/2011, 19:30
es un bug que tiene actualmente el ultimo popsloader,por lo tanto tendrás que esperar a que salga otra revisión con errores corregidos.

diego-rbb-93
31/07/2011, 19:34
Me he bajado el ultimo popsloader que has puesto en esta pagina y me ocurre lo siguiente:

He probado 3 juegos diferentes, no me dan ningun problema de cuelgues ni nada, pero cuando suspendo la psp, al reanudarlo en vez de aparecerme la pantalla en la que lo deje, me sale una pantalla en negro y al cabo de unos segundos se me reinicia la consola

Hasta hace 2 dias tenia el Gen-C y prometheus 4 con los pops antiguos y ningun problema, pero ha sido actualizar 6.20 PRO-B8 y al suspender la consola ocurre esto.

Alguien sabe como solucionarlo?

Mi psp es una 3004 de 3g

Debes instalar el Popsloader 6.xx, recientemente lanzado por Neuron.

AARONRT
31/07/2011, 20:18
Ya lo tengo, concretamente el popsloader CFW 6.xx v2 que kristian subio en la pagina anterior.

Bueno, acabo de darme cuenta que esto solo me sucede con los juegos de psx Multidisco, acabo de probar otros dos juegos que no son MD y puedo supeder la consola y volver a la pantalla con normalidad

kristian696969
11/08/2011, 16:52
pops_bridge v3 para CFW ME

mejoras:

- Añadido un parche del unoficial popsloader v3c de popsdeco.

instalación:

substituir el pops_bridge.prx anterior que está dentro de la carpeta seplugins por este.

Fuente/Descarga (http://wololo.net/talk/viewtopic.php?p=87819#p87819)

amras5584
11/08/2011, 22:28
según vi en dxh.org, las nuevas versiones del PopsLoader ya incluyen ese parche, por lo que no sería necesario aplicarlo... pero como no tengo la PSP a mano no puedo asegurarlo, aparte que yo usaba la versión PRO...

Deica.

kristian696969
12/08/2011, 11:00
según vi en dxh.org, las nuevas versiones del PopsLoader ya incluyen ese parche, por lo que no sería necesario aplicarlo... pero como no tengo la PSP a mano no puedo asegurarlo, aparte que yo usaba la versión PRO...

Deica.

si,pero esas versiones no son oficiales(unoficial popsloader),además tienen errores a la hora de cargar pops inferiores y creo que solo cargan pops a partir de 6XX,yo recomiendo la versión oficial + el parche pops_bridge para ME,que de momento no falla a la hora de cargar un pops inferior(si el juego lo requiere),ahora cada cual que se instale la que quiera.

salud.

amras5584
12/08/2011, 16:28
eso no lo sabía. pues así el PopsLoader no tiene sentido. no hay diferencias entre los Pops de 6.XX. la gracia del PopsLoader es cargar Pops anteriores, sobretodo los más bajos de 3.52..........

thanks for the info, xD.

Deica.

kristian696969
18/08/2011, 23:36
popsloader_v4b_alpha3 by popsdeco

http://img405.imageshack.us/img405/3907/20110819000812.png

mejoras:

-soporte con todos los pops en CFW 6.60 ME

Instalacion:

descomprimir en ms0:/

Descarga (http://www.mediafire.com/?63r34932o847wbe)

Fuente (http://wololo.net/talk/viewtopic.php?p=94772#p94772)

kristian696969
26/08/2011, 10:30
Popsloader para CFW 6.xx v3 oficial

http://img268.imageshack.us/img268/2337/popsv3.png

Novedades de la v3:
-Añadido soporte con 6.60 PRO
-Añadido soporte con 6.60 pops
-algunas correcciónes de errores

nota: necesario el plugin adicional pops_bridge.prx v3 para hacerlo funcionar en CFW 6.60 ME xx
(se incluye en la descarga)

Descarga (http://www.mediafire.com/?pywm3o4h7ko145t)

Fuente (http://code.google.com/p/popsloader/downloads/detail?name=popsloader_v3.tar.gz&can=2&q=)

PD: recomendada la versión Unoficial popsloader_v4e by popsdeco (basandome en CFW 6.60 ME)

Unoficial popsloader v4e

mejoras:
-corregido un error al suspender la consola en pops 371/2

Nota: necesario el plugin adicional pops_bridge.prx v3 para hacerlo funcionar en CFW 6.60 ME xx
(se incluye en la descarga)

instalación:

descomprimir en ms0:/seplugins/

Descarga (http://www.mediafire.com/?z0cofnzlx06s006)

Fuente (http://wololo.net/talk/viewtopic.php?p=96801#p96801)

contras en la v3 oficial:

-cuando cargas por primera vez un pops,no se ejecuta,se ejecuta como original from flash
y tienes que volver a ejecutar el juego para seleccionar el pops deseado,resumiendo,ejecutar el popsloader 2 veces para cada juego.

pros en la v4e by popsdeco:

-el "bug" mencionado anteriormente en v3,en la v4d by popsdeco no pasa y de momento no he tenido ningún fallo.


nota: ningúna de las dos versiones tienen los modulos de los firmwares,para ello descargar esta version: Descarga (http://www.mediafire.com/?63r34932o847wbe) y substituir la carpeta modules.

(http://wololo.net:80/talk/viewtopic.php?p=96801#p96801)

charliemaul
31/08/2011, 14:45
Muchas gracias por estos aportes de popsloader.

Lo he instalado en una PSPGo con CFW 6.30 Pro-B9 y el RE1 DC se inicia correctamente con 3.40, salvo por el problema de que no se escucha nada (ni el logo de Playstation hasta el propio juego). No he probado con otro porque es el único que tenía a mano en el portátil, cuando llegue a casa transfiero otro de la MS de mi PSPSlim a ver (o miro qué pops estaba usando para ese juego en esa consola). Editaré el mensaje si se arregla, pero quería consultar si ese puede ser un problema causado porque se trate de una PSPGo y no de una Slim (me quedé desfasado al respecto de los CF desde que instalé el M33-6 cuando salió y funciona en la Slim para todo lo que le ponga).

Saludos.

kristian696969
31/08/2011, 20:28
^^_^^ el RE DC funciona con los pops 3.40,3.71,3.72,con el 3.80 tiene un delay en la velocidad.

así que yo lo probaria con el pops 3.72.

pero quería consultar si ese puede ser un problema causado porque se trate de una PSPGo y no de una Slim.

puede ser,no te lo aseguro ya que no dispongo de una GO.

salud.

charliemaul
01/09/2011, 09:51
EDITADO: resuelto el problema de la falta de audio en los juegos de PSX en la PSP Go. Se me ocurrió conectar los auriculares y... oh, milagro, el sonido se escucha. No sé por qué, pero es un mal menor así que no voy a indagar más por qué a través de los altavoces no se oye pero sí con auriculares.

Hola.

Probé todos los pops frecuentes incluidos los que comentas antes de escribir el post, pero nada. Acabo de probar con el RE2 y pasa lo mismo, no se escucha nada (pero funcionar, funciona perfecto, ni siquiera se cuelga en la comisaría (algo que a mi nunca me ha pasado en la Slim, por cierto. El que sí se colgaba de vez en cuando es el RE3, pero mirando foros salvas los atascos).

Pues nada, será cuestión de que la Go no lo tolera. Ya lo comenté en otro hilo, pero vaya chasco de consola al margen del tema del sonido en juegos PSX. La compré en su día por el pack ese de Gran Turismo, pero no se salva ni por esas. Para llevar en el bolsillo está genial, por si quieres ir oyendo música o ver una peli en cualquier transporte, pero hasta ahí. Tengo las manos pequeñas, pero aún así la consola es incómoda, los L y R están colocados de forma que hay que esperar a que la evolución de la especie humana desarrolle unos pulgares oponibles que también giren sobre sí mismos para no acabar con tendinitis, y la cruceta es tan mala que correr esquivando zombis para llegar a la comisaría en RE2 y probar el posible cuelgue fue una odisea. Pensaba dejarle la consola a mi novia con el Medievil y los de Crash, pero se tendrá que conformar con los de PSP.

Estaré pendiente del foro por si aparece alguna actualización.

Saludos y gracias,

Carlos.

kristian696969
03/09/2011, 12:56
Unofficial popsloader_v4f para 6XX ME/PRO completo

El coder popsdeco ha publicado un nueva versión no oficial del plugin popsloader,que viene a ser la compilación de la ultima build de la versión oficial,actualmente desarrollada por el coder chino Virtuous Flame.

http://img27.imageshack.us/img27/8935/popsn4f.png


Cambios:
-los archivos Popcorn.prx almacenan la alineación en un buffer a 64

Nota: necesario el plugin adicional pops_bridge.prx v3 para hacerlo funcionar en CFW 6.60 ME xx(se incluye en la descarga)

Instalación:

descomprimir en ms0:/seplugins/

Descarga (http://www.mediafire.com/?u5j7j1hduwocp1a)

Fuente (http://wololo.net/talk/viewtopic.php?p=98006#p98006)

Nota2: versión totalmente completa con los modulos,para posteriores versiones no la subiré completa,para tener futuras versiones completas,substituir la carpeta modules de ésta por la de la versión futura/posterior,aquí la tenéis (http://www.espalteam.com/foros/showpost.php?p=214777&postcount=110)

FranPar
01/11/2011, 22:37
Perdona Kristian.

He instalado el firm 6.60 ME 1.6, y ahora no consigo que me funcione una copia de mi metal gear de psx.

Se me queda en pantalla negra, no consigo cambiar para que arranque en 3.72.

Una de dos desde que le puse tu ultima actualizacion del popsloader no arranca pulsando R o bien olvide el procedimiento de pulsar R en el momento adecuado.

Si me puedes ayudar te lo agradezco, y si no es molestia he estado leyendo por todos lados pero no encuentro y se que lo vi en su momento, cuando tengo que pulsar el boton R para poder cambiar la version.

Gracias.

schzylla
02/11/2011, 01:15
Perdona Kristian.

He instalado el firm 6.60 ME 1.6, y ahora no consigo que me funcione una copia de mi metal gear de psx.

Se me queda en pantalla negra, no consigo cambiar para que arranque en 3.72.

Una de dos desde que le puse tu ultima actualizacion del popsloader no arranca pulsando R o bien olvide el procedimiento de pulsar R en el momento adecuado.

Si me puedes ayudar te lo agradezco, y si no es molestia he estado leyendo por todos lados pero no encuentro y se que lo vi en su momento, cuando tengo que pulsar el boton R para poder cambiar la version.

Gracias.
Cuando estás en el menú Juego mantienes pulsado R y ejecutas el juego y no sueltes R hasta que aparezca el menú de pops.

Salu2

FranPar
03/11/2011, 02:09
Cuando estás en el menú Juego mantienes pulsado R y ejecutas el juego y no sueltes R hasta que aparezca el menú de pops.

Salu2

Gracias era eso, no le daba en el momento adecuado.

eduartrompe
15/12/2011, 19:28
hola soy nuevo en el foro y no se si exactamente mi pregunta va aqui. tengo la psp 2000 con 5.50 prome -4 y mi problema es con algunos juegos multidisco en full eboot, concretamente he conseguido despues de mucho tiempo Atlantis The Lost tales en dicho formato, he instalado los popsloader, y me va perfectamente hasta que el juego me pide cambiar a disco 2, al entrar en home, opcion cambiar disco, esta esta como transparente y no se puede cambiar. ya me pasó con otros juegos, pero este si me gustaria terminarlo, y no consigo el juego de ninguna otra maneran (eboots separados). ¿cual es el problema? Por favor agradecertia mucho que alguien me de una solución, (Un patch, ect). Gracias

diego-rbb-93
15/12/2011, 19:54
hola soy nuevo en el foro y no se si exactamente mi pregunta va aqui. tengo la psp 2000 con 5.50 prome -4 y mi problema es con algunos juegos multidisco en full eboot, concretamente he conseguido despues de mucho tiempo Atlantis The Lost tales en dicho formato, he instalado los popsloader, y me va perfectamente hasta que el juego me pide cambiar a disco 2, al entrar en home, opcion cambiar disco, esta esta como transparente y no se puede cambiar. ya me pasó con otros juegos, pero este si me gustaria terminarlo, y no consigo el juego de ninguna otra maneran (eboots separados). ¿cual es el problema? Por favor agradecertia mucho que alguien me de una solución, (Un patch, ect). Gracias

Intento localizar información por Internet, pero por desgracia no localizo nada. Se supone que no te deja guardar antes del cambio de disco, no?

kristian696969
15/12/2011, 23:23
hola soy nuevo en el foro y no se si exactamente mi pregunta va aqui. tengo la psp 2000 con 5.50 prome -4 y mi problema es con algunos juegos multidisco en full eboot, concretamente he conseguido despues de mucho tiempo Atlantis The Lost tales en dicho formato, he instalado los popsloader, y me va perfectamente hasta que el juego me pide cambiar a disco 2, al entrar en home, opcion cambiar disco, esta esta como transparente y no se puede cambiar. ya me pasó con otros juegos, pero este si me gustaria terminarlo, y no consigo el juego de ninguna otra maneran (eboots separados). ¿cual es el problema? Por favor agradecertia mucho que alguien me de una solución, (Un patch, ect). Gracias

intenta jugarlo sin popsloader,a mi me funciona en CFW 6.60 ME-1.6(multidisco 3 discos) sin necesidad de popsloader,ahora si,todavía no he llegado al cambio de disco

eduartrompe
16/12/2011, 21:43
si me guarda, pero no me deja cambiar a disco 2 en el menu home, esta como desactivado, en gris y no me cambia

eduartrompe
16/12/2011, 21:44
lo mismo es que hace falta un patch o yo que se ya lo he intantado todo

kristian696969
16/12/2011, 22:49
si me guarda, pero no me deja cambiar a disco 2 en el menu home, esta como desactivado, en gris y no me cambia

bueno,ya estoy en la zona de cambio de disco y no funciona ni con popsloader ni sin el,he intentado ponerles otras IDs y jugarlo con EBOOTS por separado y nada,desisto,ha esperar toca la solución.

amras5584
17/12/2011, 00:20
ese juego lo subí yo en la época de EPP y precisamente había pedido por falta de tiempo si alguien podía jugarlo hasta ese punto. conclusión?? ninguna, XD. ahora por fin se confirma que no funciona... ya hay varios juegos que les pasa eso. otro ejemplo es el A Sangre Fría, un gran juego que disfruté finalmente en versión PC...

esto me recuerda que había una forma de pasar la partida desde la PSP al PC y continuar en un emulador, que parece que en este tipo de juegos no da problemas. no recuerdo el juego con el que surgió, pero incluso había un tutorial en EPP. lamentablemente no pude rescatarlo cuando aun salía en la caché de Google... creo que se usaba una versión del CWCheat que tenía una opción de guardado compatible con los emuladores de PC, o había que suar un programa en el ordenador intermedio... hace ya mucho tiempo, XD. el autor era popineo, por si lo encuentran en otros foros y se pueden poner en contacto con él...

kristian696969
17/12/2011, 02:21
ese juego lo subí yo en la época de EPP y precisamente había pedido por falta de tiempo si alguien podía jugarlo hasta ese punto. conclusión?? ninguna, XD. ahora por fin se confirma que no funciona... ya hay varios juegos que les pasa eso. otro ejemplo es el A Sangre Fría, un gran juego que disfruté finalmente en versión PC...

esto me recuerda que había una forma de pasar la partida desde la PSP al PC y continuar en un emulador, que parece que en este tipo de juegos no da problemas. no recuerdo el juego con el que surgió, pero incluso había un tutorial en EPP. lamentablemente no pude rescatarlo cuando aun salía en la caché de Google... creo que se usaba una versión del CWCheat que tenía una opción de guardado compatible con los emuladores de PC, o había que suar un programa en el ordenador intermedio... hace ya mucho tiempo, XD. el autor era popineo, por si lo encuentran en otros foros y se pueden poner en contacto con él...

el tuto ese es algo parecido a lo de la Fuente (http://www.elotrolado.net/hilo_tutorial-savegames-de-psx-psx-lt-gt-pc-lt-gt-psp_673643) ? ,de todas formas tengo psx,ps2 FMBOOT y ps3 con CFW y en ambas lo puedo jugar ya que a la hora del cambio de disco no es que se tarde mucho,la putada es no poder jugarlo en PSP,en fin... a esperar toka.

amras5584
17/12/2011, 14:16
pues sí, viene siendo eso, pero en EPP tenía imágenes, XD.

eduartrompe
17/12/2011, 23:51
pues ya veras que chasco te llevas cuando despues de pasar el disco uno te deje colgado.

amras5584
18/12/2011, 14:54
pues ya veras que chasco te llevas cuando despues de pasar el disco uno te deje colgado.

quieres decir que aun consiguiendo cambiar al disco 2 ya no funciona en PSP?? o te refieres a lo que estamos hablando de no poder cambiar al disco 2??

eduartrompe
18/12/2011, 15:08
no, lo que quiero decir es que cuando el juego te pide cambiar a disco 2, en el menu home la opcion cambio de disco no funciona, con lo cual no puedes seguir el juego, espero que haya alguien que tenga una solucion, o donde puedes bajarlo que se pueda jugar entero. Ya es cuestion de cabezoneria, no pierdo la esperanza de que entre todos encontrar una solucion, gracias.

amras5584
18/12/2011, 22:52
es que si lees los mensajes, estamos hablando de eso, que ya se sospechaba desde hace tiempo con este juego y ahora tú lo confirmaste (y kristian después).

por eso, al ver tu nuevo mensaje pensaba que ya habías hecho el truco de pasar la partida a un emulador de PC y se había colgado en otro punto o directamente no se podía igualmente, pero parece que sólo fue una falta de lectura y/o comprensión.

Deica.

kristian696969
21/02/2012, 22:58
mejoras:

-ya no es necesario el plugin adicional pops_bridge para ME

Descarga (http://www.mediafire.com/?u5abngf7ncc3vsk)

descomprimir en ms0:/seplugins/

nota:

no tiene los modulos,para tenerlos todos,substituir la carpeta modules de ésta por ésta (http://www.espalteam.com/foros/showpost.php?p=194794&postcount=93)

Kareowyn
10/03/2012, 12:28
Tengo un problema, quiero jugar al FF VII pero no se me inicia.
Tengo psp 2000 con placa maldita y el fw 5.03 MHU con chickhen y todo eso.
Le he instalado el popsloader con el cfw enabler y tengo el popsloader en seplugin, pero al iniciar el ff vii no me sale el popsloader :S y directamente despues de un rato se apaga la consola.

Saludos!

kristian696969
10/03/2012, 13:03
^^_^^ actualiza al LCFW 6.60 LME1.6 (http://www.espalteam.com/foros/showthread.php?t=11834) e instala el popsloader para esa versión

Kareowyn
10/03/2012, 22:49
^^_^^ actualiza al LCFW 6.60 LME1.6 (http://www.espalteam.com/foros/showthread.php?t=11834) e instala el popsloader para esa versión


MUCHISIMAS GRACIAS!
Ya me funciona :) :D

kristian696969
11/03/2012, 23:39
amras5584 (http://www.espalteam.com/foros/member.php?u=17) ya que los enlaces del hilo principal están caidos por lo de megaupload,
de momento cierro tema y seguimos aquí http://www.espalteam.com/foros/showthread.php?t=13518

cualquier duda,MP.

PD: enlaces resubidos.

salud.